Package org.apache.tomcat.util.compat

# Class JrePlatform

java.lang.Object
org.apache.tomcat.util.compat.JrePlatform

public class JrePlatform extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final boolean`
  `IS_WINDOWS`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `JrePlatform()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### IS_WINDOWS

    public static final boolean IS_WINDOWS

- ## Constructor Details

  - ### JrePlatform

    public JrePlatform()